#instantsearch #mi_header #searchBox
{
	margin-right:15px;
	padding-right:5px;
	width:209px;
}
#showProduct{position:absolute;overflow:hidden;padding:5px;background:#ffffff;}
#viewProduct{overflow:hidden;padding:5px;background:#ffffff;margin-top:5px;}
#showProduct #productContainer{overflow:hidden;background:#ffffff;padding:6px;}
#viewProduct #productContainer{overflow:hidden;background:#ffffff;padding:6px;}
#showProduct .head-notice{float:left;overflow:hiddent;width:100%;}
#searchTermkeyword {
	font-size:16px;
}

.statusLoading {
	background: #FFFFFF url('../../images/magestore/instantsearch/loading.gif') no-repeat 195px 50%!important;
}
.statusPlaying {
	background: #FFFFFF url('../../images/magestore/instantsearch/playing.gif') no-repeat 195px 50%!important;
}

#moreProducts{text-align:left;}

#moreProducts img, #moreViewProducts img {
border:4px solid #FFFFFF;
margin:5px 15px 0 0;
vertical-align:top;
}

#moreProductsWapper ,#moreViewProductsWapper{

margin:6px 0 0;
position:relative;
vertical-align:top;
}
#mainProductWapper,#mainViewProductWapper{
	height:300px;
	border:1px solid #CCCCCC;
	margin:10px 0;
	overflow: hidden;
}



#moreProducts img.active,#moreViewProducts img.active
{
	border:4px solid #E0E0E0;
}
.productLoading
{
	background:url('../../images/magestore/instantsearch/loading.gif') no-repeat 50% 50%;
}

#mainProduct,#mainViewProduct
{
	height:280px;
	width:600px;	
	margin:10px;
}

#mainProduct #product_img_box, #mainViewProduct #product_img_box
{
	width:250px;
	float:left;
}
#mainProduct #product_img_box img,#mainViewProduct #product_img_box img{float:left;}
#mainProduct #product_information,#mainViewProduct #product_information
{
	width:320px;
	float:right;
	text-align: left;	
}

#mainProduct #product_information .product_price, #mainViewProduct #product_information .product_price
{
	color:red;
	font-weight:bold;
	width:80px;
	float:left;
}
#mainProduct #product_information #description, #mainViewProduct #product_information #description
{
	clear:both;
	margin-top:50px;
	border-top:1px dashed #CCCCCC;
}